@keyframes scale2 {
  from {
      -webkit-transform: scale(1);
      transform: scale(1)
  }

  50% {
      -webkit-transform: scale(1.4);
      transform: scale(1.4)
  }

  to {
      -webkit-transform: scale(1);
      transform: scale(1)
  }
}

.seize-company-intro {position:relative}
.seize-company-intro .txt{position:absolute;left:0;top:50px;right:0;z-index:30}
.seize-company-intro .txt h3{font-size:64px;color:var(--font-color);line-height:1;font-weight:600;text-transform:uppercase;}
.seize-company-intro .txt h5 {font-size:36px;color:#0078d5;font-weight:500;line-height:1;margin:15px 0 0}
.seize-company-intro .txt .t {font-size:18px;color:#fff;line-height:36px;max-width:80%;margin:25px 0 0}
.seize-company-intro .txt .t p~p {margin-top:15px}
.seize-company-intro .txt .more {margin:45px 0 0;display:block;width:220px;height:45px;line-height:45px;color:#fff;background:#0078d5;font-size:18px;text-align:center}
.seize-company-intro .txt .more:hover {background:#87CEFA;}

.seize-company-intro ul {position:absolute;left:0;right:0;bottom:0;background:rgba(0,0,0,.2);border-top:2px solid rgba(255,255,255,.36);display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.seize-company-intro ul li{width:20%;text-align:center;position:relative;padding:50px 0}
.seize-company-intro ul li:not(:last-child) {border-right:1px solid rgba(255,255,255,.36)}
.seize-company-intro ul li p {font-size:18px;color:#fff}
.seize-company-intro ul li p::after {content:"";width:110px;height:4px;background:#0078d5;margin:15px auto 0;display:block}
.seize-company-intro ul li h5 {color:#fff;font-size:68px;font-family:Impact;line-height:1;display:inline-block;position:relative;margin:25px 0 0}
.seize-company-intro ul li h5 .counter::after {content:attr(date-txt);}

.seize-company-intro .vr {display:block;position:relative}
.seize-company-intro .vr .more {position:absolute;left:calc(50% - 70px);top:calc(50% - 70px);width:140px;height:140px;background:#0078d5;border-radius:50%;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;-webkit-transition:.5s;transition:.5s}
.seize-company-intro .vr .more img {max-width:45%;max-height:45%;position:relative;z-index:30}
.seize-company-intro .vr .more::after {content:"";position:absolute;top:0;right:0;bottom:0;left:0;border-radius:50%;border:2px solid #0078d5;animation:scale2 2s linear infinite}


@media screen and (max-width:1680px) {
.seize-company-intro .txt h3 {font-size:60px}
.seize-company-intro .txt h5 {font-size:34px}
.seize-company-intro .txt .t {line-height:34px;}
.seize-company-intro .txt .more {margin:40px 0 0;}

.seize-company-intro ul li h5{font-size:64px;}
.seize-company-intro .vr .more{left:calc(50% - 65px);top:calc(50% - 65px);width:130px;height:130px;}

}

@media screen and (max-width:1550px) {
.seize-company-intro .txt h3 {font-size:56px}
.seize-company-intro .txt h5 {font-size:32px}
.seize-company-intro .txt .t {line-height:32px;}
.seize-company-intro .txt .more {margin:35px 0 0;}

.seize-company-intro ul li {padding:40px 0}
.seize-company-intro ul li h5{font-size:60px;margin:20px 0 0;}
.seize-company-intro .vr .more{left:calc(50% - 60px);top:calc(50% - 60px);width:120px;height:120px;}
}

@media screen and (max-width:1441px) {
.seize-company-intro .txt h3 {font-size:52px}
.seize-company-intro .txt h5 {font-size:30px}
.seize-company-intro .txt .t {font-size:17px;line-height:30px}
.seize-company-intro .txt .more {margin:30px 0 0;width:200px;font-size:17px}

.seize-company-intro ul li {padding:35px 0}
.seize-company-intro ul li h5{font-size:56px;}
.seize-company-intro .vr .more{left:calc(50% - 55px);top:calc(50% - 55px);width:110px;height:110px;}
}

@media screen and (max-width:1367px) {
.seize-company-intro .txt h3 {font-size:48px;}
.seize-company-intro .txt h5 {font-size:28px}
.seize-company-intro .txt .t {line-height:28px}
.seize-company-intro .txt .more {margin:25px 0 0;width:180px;}

.seize-company-intro ul li p{font-size:17px;}
.seize-company-intro ul li h5{font-size:52px;}
.seize-company-intro .vr .more{left:calc(50% - 50px);top:calc(50% - 50px);width:100px;height:100px;}
}

@media screen and (max-width:1280px) {
.seize-company-intro .txt h3 {font-size:44px;}
.seize-company-intro .txt h5 {font-size:26px}
.seize-company-intro .txt .t {line-height:26px}
.seize-company-intro .txt .more {margin:20px 0 0;width:160px;}

.seize-company-intro ul li h5{font-size:48px;}

}

@media screen and (max-width:1171px) {
.seize-company-intro .txt h3 {font-size:40px;}
.seize-company-intro .txt h5 {font-size:24px}
.seize-company-intro .txt .t {line-height:24px}
.seize-company-intro .txt .more{width:150px;}

.seize-company-intro ul li h5{font-size:44px;}

}

@media screen and (max-width:992px) {

.seize-company-intro .txt {position:static;width:100%;padding:40px 0;text-align:center;}
.seize-company-intro .txt h3 {font-size:36px;}
.seize-company-intro .txt h5 {font-size:22px}
.seize-company-intro .txt .t{max-width:100%;text-align:left;}
.seize-company-intro .txt .more{width:140px;margin:20px auto 0;}

.seize-company-intro ul {position:static;background:#0078D5;border-top:none}
.seize-company-intro ul li{width:33.333333%;}
.seize-company-intro ul li:nth-child(4),.seize-company-intro ul li:nth-child(5){width:50%;}
.seize-company-intro ul li p::after{width:90px;height:2px;background:#fff;margin:15px auto 0;}
.seize-company-intro ul li h5{font-size:40px;}
                                    
                                    .seize-company-intro .txt .t p {
    font-size: 12px;
    color: #000 !important;
    padding: 0 10px !important;
}

}


@media screen and (max-width:768px) {
.seize-company-intro .txt .t p{
font-size:12px;
  color:#000 !important;
  padding: 0 10px !important;
}

.seize-company-intro .txt{padding:30px 0;}
.seize-company-intro .txt h3{font-size:32px}

.seize-company-intro .txt h3 {text-align:center}
.seize-company-intro .txt h5 {font-size:24px;text-align:center}
.seize-company-intro .txt .t {font-size:16px;line-height:24px;margin:15px 0 0}
.seize-company-intro .txt .t p~p {margin-top:8px}
.seize-company-intro .txt .more {margin:20px auto 0;display:block;width:160px;height:32px;line-height:32px;font-size:16px}

.seize-company-intro ul li {-webkit-flex:none;flex:none;padding:15px 0;width:50%}
.seize-company-intro ul li:last-child {width:100%}
.seize-company-intro ul li:nth-child(n+3) {border-top:1px solid rgba(255,255,255,.36)}
.seize-company-intro ul li:not(:last-child) {border-right:1px solid rgba(255,255,255,.36)}
.seize-company-intro ul li p {font-size:16px}
.seize-company-intro ul li p::after {width:60px;height:2px}
.seize-company-intro ul li h5 {font-size:40px;margin:15px 0 0}
.seize-company-intro .vr .more {left:calc(50% - 50px);top:calc(50% - 50px);width:100px;height:100px;}
.seize-company-intro .more img {width:50px;}
}

@media screen and (max-width:576px) {
.seize-company-intro .txt h3{font-size:28px}

}

@media screen and (max-width:480px) {
.seize-company-intro .txt h3{font-size:24px}

}	


@media screen and (max-width:420px) {
.seize-company-intro .txt h3{font-size:22px}

}

